.overlay {

	position: fixed;

	top: 0;

	bottom: 0;

	left: 0;

	right: 0;

	background: rgba(0, 0, 0, 0.7);

	transition: opacity 500ms;

	visibility: hidden;

	opacity: 0;

}

.overlay:target {

	visibility: visible;

	opacity: 1;

	z-index: 1222;

}

.popup {

	margin: 30px auto;

	padding: 15px;

	border-radius: 5px;

	width: 49%;

	position: absolute;

	left: 35%;

	z-index: 120;

	/* transition: all 5s ease-in-out; */

}

.popup h2 {

	margin-top: 0;

	color: #333;

}

.close1 {

	    transform: translate(28px, -10px);

}



.popup .content {

	overflow: auto;

}

.div1 {

	width: 60%;

	padding: 20px;

	height: auto;

	background:#fff;

	border-radius: 25px;

	transform: translate(50px,100px);

	z-index: 1200;

}





.content h3 { text-align: center;

    text-transform: uppercase;

    color: #00495d;

}

@media screen and (max-width: 1024px) {

.box {

	width: 70%;

}

.popup {

	width: 70%;

	left:20%;

}

.div1 {

	width: 100%;

	padding: 20px;

	float: left;

}



}



/* sticky button */	

	

#feedback1 {

    height: 0px;

    width: 85px;

    position: fixed;

    right: 0;

    top: 30%;

    z-index: 1000;

    transform: rotate(-90deg);

    -webkit-transform: rotate(-90deg);

    -moz-transform: rotate(-90deg);

    -o-transform: rotate(-90deg);

    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}



#feedback1 a {

	display: block;

	background:url(https://www.gsbtaxation.com/css/pc.png) no-repeat;

	height: 52px;

	width: 155px;	

	color: #fff;

	font-family: Arial, sans-serif;

	font-size: 17px;

	font-weight: bold;

	text-decoration: none;



}

#feedback1 a:hover {

	background:url(https://www.gsbtaxation.com/css/pc-over.png) no-repeat;

}



#feedback {

	height: 0px;

	width: 85px;

	position: fixed;

	right: 0;

	top: 50%;

	z-index: 1000;

	transform: rotate(-90deg);

	-webkit-transform: rotate(-90deg);

	-moz-transform: rotate(-90deg);

	-o-transform: rotate(-90deg);

	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}

#feedback a {

	display: block;

	background:#000;

	height: 52px;

	padding-top: 10px;

	width: 155px;

	text-align: center;

	color: #fff;

	font-family: Arial, sans-serif;

	font-size: 17px;

	font-weight: bold;

	text-decoration: none;

}

#feedback a:hover {

	background:#00495d;

}



/* enquiry form */	

		
/*
#quickenquire input[type=text], input[type=email], textarea, select {

	width: 100%;

	display: inline-block;

	border: 1px solid #ccc;

	border-radius: 4px;

	box-sizing: border-box;

}
*/




#quickenquire label {

	font-size: 12px;

	font-weight: bold;

	text-transform: uppercase;

	padding: 0px!important;

	margin: 0px!important;

}

#quickenquire  input[type=submit] {

    width: 100%;

    background-color: #00495d;

    color: white;

    text-transform: uppercase;

    font-weight: bold;

    letter-spacing: 2px;

    padding: 7px 20px;

    border: none;

    border-radius: 4px;

    cursor: pointer;

}



#quickenquire  input[type=submit]:hover {

    background-color: #000000;

}

.div-center{

	margin-left: 16px;

}

.placement{

	margin: 0 0 0 100%;

}